

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Fri,
01 Feb 2008 04:43:45 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.234])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0VKhg1N097434	for <[email-masked]>;
Fri, 01 Feb 2008 04:43:43 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 70so827663wra.7 for
<[email-masked]>; Thu, 31 Jan 2008 12:43:41 -0800 (PST)
Received: by 10.142.109.16 with SMTP id h16mr1570702wfc.117.1201812212431; Thu,
31 Jan 2008 12:43:32 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs94260wfi; Thu,
31 Jan 2008 12:43:31 -0800 (PST)
Received: by 10.100.121.12 with SMTP id t12mr5433620anc.46.1201812211129; Thu,
31 Jan 2008 12:43:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id c29si4647124elf.16.2008.01.31.12.43.28; Thu,
31 Jan 2008 12:43:31 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VGE45e009237; Thu,
31 Jan 2008 14:42:35 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14623213 for [email-masked]; Thu,
31 Jan 2008 14:42:35 -0600
Received: from relay05.cites.uiuc.edu (relay05.cites.uiuc.edu [128.174.4.40])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VKgZh6006065 for
<[email-masked]>; Thu, 31 Jan 2008 14:42:35 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay05.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0VKgSSl026837 for
<[email-masked]>; Thu, 31 Jan 2008 14:42:34 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0VKgS2D023968 for
<[email-masked]>; Thu, 31 Jan 2008 14:42:28 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0VKgSXo023967 for [email-masked]; Thu, 31 Jan 2008 14:42:28 -0600
Date: Thu, 31 Jan 2008 14:42:28 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=94
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0801310051
Original-recipient: rfc822;[email-masked]
__C230066_P5 0, __CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0,
__LINES_OF_YELLING 0, __MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

346
FQPS01 NFFN 311800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 312000 UTC.

PART 1 : WARNING HURRICANE WARNING 088 ISSUED FROM RSMC NADI Jan
31/1913 UTC 2008 UTC.
SEVERE TROPICAL CYCLONE GENE CENTRE [945HPA] CATEGORY 3 WAS LOCATED
NEAR 19 DECIMAL 8 SOUTH 170 DECIMAL 5 EAST AT 311800 UTC. POSITION
FAIR.
REPEAT POSITION 19.8 SOUTH 170.5 EAST AT 311800 UTC.
CYCLONE MOVING SOUTHWEST ABOUT 05 KNOTS AND EXPECTED TO TURN FURTHER
TOWARDS THE SOUTH.EXPECT SUSTAINED WINDS OF 85 KNOTS CLOSE TO THE
CENTRE INCREASING TO 95 KNOTS IN THE NEXT 18 HOURS.
EXPECT WINDS OVER 63 KNOTS WITHIN 35 MILES OF CENTRE.
EXPECT WINDS OVER 47 KNOTS WITHIN 55 MILES OF CENTRE.
EXPECT WINDS OVER 33 KNOTS WITHIN 180 MILES OF CENTRE IN THE SOUTHERN
SEMICIRCLE
AND WITHIN 120 MILES OF CENTRE ELSEWHERE.
FORECAST POSITION NEAR 20.3S 169.9E AT 010600 UTC
AND NEAR 21.0S 169.6E AT 011800 UTC.
ALL VESSELS WITHIN 300 NAUTICAL MILES OF THE CENTRE ARE REQUESTED TO
SEND REPORTS EVERY THREE HOURS TO RSMC NADI. VOS REPORTING SHIPS USE
NORMAL CHANNELS. OTHER VESSELS FAX PLUS 679 6720190 OR EMAIL NADITCC
AT MET DOT GOV DOT FJ.
THIS WARNING CANCELS AND REPLACES WARNING 087.

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Feb 011800 UTC.

SEVERE TROPICAL CYCLONE GENE CENTRE [945HPA] CATEGORY 3 NEAR 19.8S
1705E AT 311800 UTC.OUTSIDE WARNING AREA EXPECT CLOCKWISE WINDS 25 TO
30 KNOTS WITHIN 200 MILES OF TC CENTRE IN THE SOUTHERN SEMI CIRCLE
AND WITHIN 150 MILES ELSELWHERE. ROUGH SEAS. MODERATE SWELLS.

CONVERGENCE ZONE CZ1: 08S 160E 10S 168E 13S 172E 15S 173E 17S 173E TO
TC GENE SLOW MOVING. POOR VISIBILITY IN SQUALLY RAIN AND
THUNDERSTORMS WITHIN 200 MILES OF CZ1 AND TC. EXPECT NORTHEAST TO
NORTHWEST WINDS 20 TO 25 KNOTS AND UPTO 30 KNOTS AT TIMES WITHIN 120
MILES OF CZ1. ROUGH TO VERY ROUGH SEAS.

TROUGH T1: 18S 174E 10S 175E 01S 178E GENE SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 120 MILES OF
T1.

WEAK TROUGH T2:14S 164E 15S 169E 18S 171E TO TC GENE SLOW MOVING.
POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 100 MILES
OF T2.

WEAK TROUGH T3:20S 175E 15S 170W 14S 167W SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND ISOLATED THUNDERSTORMS WITHIN 150
MILES OF T3.

TROUGH T4:20S 165W 16S 160W 16S 153W 20S 141W 22S 137W SLOW MOVING.
POOR VISIBILITY IN SCATTERED SHOWERS AND ISOLATED THUNDERSTORM WITHIN
100 MILES OF T4.

STATIONARY FRONTAL SYSTEM SF1: 23S 135W 25S 130W. POOR VISIBILITY IN
SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 080 MILES OF F1.

OVER BROAD AREA SOUTH OF 15S EAST OF 155W, MODERATE SOUTHEASTERLY
SWELL.

SOUTH OF 18S AND BETWEEN 178W AND 160W EAST TO SOUTHEAST WINDS 15 TO
20 KNOTS AND UPTO 25 KNOTS AT TIMES. MODERATE TO ROUGH SEAS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.